package com.prolog.upcloud.base.wh.operate.service;

import com.prolog.upcloud.base.wh.operate.dto.LockStockDTO;
import com.prolog.upcloud.base.wh.operate.dto.UnLockStockDTO;

import java.util.List;

public interface InvStockLockService {

    void autoStockInfo(String enterpriseid, String warehouseid);

    void lockStockInfo(List<LockStockDTO> dtos);

    void unlockStockInfo(UnLockStockDTO dto);

}
